.naviurl {  color: #FFFFFF; text-decoration: none}
.naviurl:visited {  color: #FFFFFF}
.mirrorlink { color: #FFFFFF; text-decoration: none}

p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}

a:hover { text-decoration: underline}

.filelink {  color: #FF0000; text-decoration: underline}
.authorlink {  color: #666666; text-decoration: none}
.sidebarlink {  color: #000000}
.txtfilelink {  color: #00009C; text-decoration: none}
